html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 

}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
 display: block;
}
body{font-family: 'Lato', sans-serif ; float:left; width:100%;
}


img{ border:none; outline:none; max-width:100%; max-height:100%; }
a{ outline:none; border:none; }
.header-area{ float:left; width:100%; padding-bottom:7px;}
.right-section{ margin-top:.6%;  float:right;}
.icon1{ float:right; margin-right:14px; line-height:30px; background:url(images/icon1.png) no-repeat scroll transparent 0 0px; padding-left:35px; color:#333; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px;font-size:15px; }
.icon1 a{ text-decoration:none; border:none; outline:none; color:#333;}
.icon1 a:hover{ text-decoration:none; border:none; outline:none; color:#0172b8; }
.icon2{ float:right; margin-right:14px;line-height:30px; background:url(images/icon2.png) no-repeat scroll transparent 0 0px; padding-left:35px; color:#333; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px;font-size:15px; }
.icon2 a{ text-decoration:none; border:none; outline:none; color:#333;}
.icon2 a:hover{ text-decoration:none; border:none; outline:none; color:#0172b8; }
.logo{ float:left; margin-bottom:-140px; position:relative; z-index:999;}
.logo img{ width:240px;}
.social{ float:right;  }
.social img{float:left; height:28px; margin-left:5px;}
.social img:hover:first-child{ opacity:.7;}
.banner-outer2 img{   background-size:100%; width:100%;margin-bottom:-70px;}
.banner-outer2{clear:both;width:100%; padding-bottom:120px; }
.img1{ clear:both;padding-bottom:12px; padding-left:50px;}
.img1 img{border:solid 1px #d8d8d8;}
.img2{ float:left; width:100%;}
.img2 img{ width:100%;background-size:100%;}
.img3{ clear:both;padding-bottom:60px; padding-right:50px;}
.img3 img{border:solid 1px #d8d8d8;}
.class1 h2{clear:both;font-weight:700;font-size:27px; margin-bottom:0px; color:#333; padding-bottom:8px; line-height:34px;font-family: 'Lato', sans-serif ; }
.class1 p{ clear:both; line-height:28px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:9px; color:#333; font-size:15px; }
.class1 p a{ text-decoration:underline; border:none; outline:none; color:#333;}
.class1 p a:hover{ text-decoration:none; border:none; outline:none; color:#0172b8; }
.box-outer{ clear:both; margin:30px auto; width:80%;}
.box-inner{ float:left; width:100%; border:solid 1px #0172b8; border-radius:25px; padding:3% 3% 3% 3%;}
.class1 h4{ clear:both; margin-right:7px;line-height:28px; margin-bottom:10px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px; color:#333; font-size:15px; }
.class1 h5{ float:left; line-height:28px;margin-right:17px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:10px; color:#333; font-size:15px; }
.class1 h6{ clear:both; line-height:28px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:5px; color:#333; font-size:15px; }
.content-outer{ clear:both; width:100%; padding-top:70px; padding-bottom:70px; }
.footer h3{ clear:both; line-height:24px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:700; padding-bottom:10px; color:#333; font-size:21px;  }
.bullet{ clear:both;}
.bullet ul{ list-style:square; padding:0 0 0 15px; margin:0 0 0 0px; width:100%; color:#0172b8;}
.bullet ul li{ clear:both; color:#333; line-height:24px;font-family: 'Lato', sans-serif ;font-weight:400; font-size:15px; padding-left:4px;}
.bullet ul li a{ text-decoration:none; border:none; outline:none; color:#333; transition:0.5s ease;}
.bullet ul li a:hover{ text-decoration:underline; border:none; outline:none; color:#0172b8; letter-spacing:1px;}
.bg1-outer{ float:left; width:100%; margin-top:70px; background:url(images/bg1.jpg) no-repeat top center; padding-top:70px; padding-bottom:70px; background-size:cover !important; }
.bg1 h2{clear:both;font-weight:700;font-size:30px; margin-bottom:0px; color:#333; padding-bottom:8px; line-height:34px;font-family: 'Lato', sans-serif ; }
.bg2-outer{ float:left; width:100%;  background:url(images/bg2.jpg) no-repeat top center; padding-top:70px; padding-bottom:70px; background-size:cover !important; margin-top:70px; }
.bg2 h1{clear:both;font-weight:700;font-size:30px; margin-bottom:0px; color:#000; padding-bottom:0px; line-height:34px;font-family: 'Lato', sans-serif ; }
.bg1 p{ clear:both; line-height:28px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:9px; color:#333; font-size:15px; }
.bg1 p a{ text-decoration:underline; border:none; outline:none; color:#333;}
.bg1 p a:hover{ text-decoration:none; border:none; outline:none; color:#0172b8; }
.box2{ float:left; width:100%;}
.box2 ul{ list-style:none; float:left; width:100%; margin-bottom:0px;}
.box2 ul li{ float:left; margin-left:1%; margin-right:1%; width:31.3%; border:solid 1px #0172b8; border-radius:20px; padding:2% 2% 2% 2%;}
.box2 p{ clear:both; line-height:25px; min-height:200px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px; color:#333; font-size:14px; }
.box2 h3{ clear:both; line-height:28px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:700; padding-bottom:8px; color:#333; font-size:20px; text-align:center; }
.box3{ float:left; width:100%;}
.box3 ul{ list-style:none; float:left; width:100%; margin-bottom:0px;}
.box3 ul li{ float:left; margin-left:1%; margin-right:1%; width:31.3%; border:solid 1px #333; border-radius:20px; padding:2% 2% 2% 2%;}
.box3 p{ clear:both;min-height:152px; line-height:25px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px; color:#333; font-size:14px; }
.box3 h3{ clear:both; line-height:28px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:700; padding-bottom:8px; color:#333; font-size:18px; text-align:center; }
.icon3{ clear:both; text-align:center; padding-bottom:12px; height:110px;}
.icon4{ clear:both; text-align:center; padding-bottom:12px; height:110px;}
.nline{ float:left; width:100%; border-bottom:solid 1px #d8d8d8; margin-top:70px;}
.footer-outer{ float:left; width:100%; padding-top:70px; padding-bottom:70px;background-color:#fff; border-top:solid 1px #d8d8d8; margin-top:.2%;}
.footer{ clear:both;}
.footer p { clear:both; line-height:25px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:7px; color:#333; font-size:15px;}
.footer p a{ text-decoration:none; border:none; outline:none; color:#333;}
.footer p a:hover{ text-decoration:underline; border:none; outline:none; color:#0172b8; }
.bullet2{ clear:both;}
.bullet2 ul{ list-style:none; padding:0 0 0 0px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ clear:both; color:#333; line-height:26px;font-family: 'Lato', sans-serif ;font-weight:400; font-size:15px; background:url(images/arrow1.png) no-repeat scroll transparent 0px 0px;padding-left:40px; padding-bottom:15px;}
.bullet2 ul li a{ text-decoration:none; border:none; outline:none; color:#333; transition:0.5s ease;}
.bullet2 ul li a:hover{ text-decoration:underline; border:none; outline:none; color:#eb058c; letter-spacing:1px;}
.copyright-outer{ float:left; width:100%; padding-top:12px; padding-bottom:12px;background-color:#ccc;}
.copyright{ clear:both;}
.copyright p{ clear:both;  text-align:center; line-height:25px; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px; color:#333; font-size:15px; }
.logo2{ clear:both; padding-right:8px; padding-bottom:15px;}
.social2{ clear:both;}
.social2 img{float:left; height:28px; margin-right:7px;}
.social2 img:hover:first-child{ opacity:.7;}
.icon5{ clear:both;text-align:right; margin-bottom:11px;line-height:30px; background:url(images/icon1.png) no-repeat right center;  padding-right:35px; color:#333; font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px;font-size:15px; }
.icon5 a{ text-decoration:none; border:none; outline:none; color:#333;}
.icon5 a:hover{ text-decoration:none; border:none; outline:none; color:#0172b8; }
.icon6{ clear:both; text-align:right; line-height:30px; background:url(images/icon2.png) no-repeat right center;  padding-right:35px;  color:#333; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px;font-size:15px; }
.icon6 a{ text-decoration:none; border:none; outline:none; color:#333;}
.icon6 a:hover{ text-decoration:none; border:none; outline:none; color:#0172b8; }
#top {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom:20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background: url(images/arrow.png) no-repeat center center #0172b8; background-size:20px; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding:20px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#top:hover {
  background-color:#333;/* Add a dark-grey background on hover */
}
.b3{ width:49% !important; margin-right:2%;}
.b4{ width:49% !important;}
.banner-outer3{ float:left; width:100%; padding-top:50px; padding-bottom:50px; background-color:#0172b8;}
.banner3 h1{clear:both;font-weight:700; text-align:center;font-size:30px; margin-bottom:0px; color:#fff; padding-bottom:10px; line-height:30px;font-family: 'Lato', sans-serif ; }
.banner3 h3{ clear:both; line-height:28px; text-align:center; margin-bottom:0px;font-family: 'Lato', sans-serif ;font-weight:400; padding-bottom:0px; color:#fff; font-size:23px; }
.banner3 img{ float:invert; margin-top:-4px;}
.banner3 h3 a{ text-decoration:none; border:none; outline:none; color:#fff;}
.banner3 h3 a:hover{ text-decoration:underline; border:none; outline:none; color:#fff; }
.form3 select{ clear:both;border:none;border-radius:5px;font-size:14px;color:#fff;font-family: 'Lato', sans-serif;font-weight:400; margin-bottom:10px;  background-color:#fff; }
.form3 input[type="text"]{ clear:both;width:100%;border:solid 1px #d8d8d8;font-size:14px; color:#333;font-family: 'Lato', sans-serif;font-weight:400; padding-left:12px; padding-right:12px; margin-bottom:8px; height:34px;background-color:#FFF;border-radius:5px;}
.form3 input[type="date"]{ clear:both;width:100%;border:solid 1px #d8d8d8;font-size:14px; color:#333;font-family: 'Lato', sans-serif;font-weight:400; padding-left:12px; padding-right:12px; margin-bottom:8px; height:34px;background-color:#FFF;border-radius:5px;}
.form3 input[type="email"]{ clear:both; width:100%;border:solid 1px #d8d8d8;font-size:14px; color:#333;font-family: 'Lato', sans-serif;font-weight:400; padding-left:12px; padding-right:12px; margin-bottom:8px; height:34px;background-color:#FFF;border-radius:5px;}
.form3 input[type="tel"]{ clear:both;width:100%;border:solid 1px #d8d8d8;font-size:14px; color:#333;font-family: 'Lato', sans-serif;font-weight:400; padding-left:12px; padding-right:12px; margin-bottom:8px; height:34px;background-color:#FFF;border-radius:5px;}
.form3 textarea{ clear:both;width:100%;border:solid 1px #d8d8d8;font-size:14px; color:#333;font-family: 'Lato', sans-serif;font-weight:400; padding-left:12px; padding-right:12px; margin-bottom:10px; height:104px;background-color:#FFF;border-radius:5px; padding-top:10px; padding-bottom:10px;}
.form3 input[type="submit"]{ float:right;width:110px; cursor:pointer; background-color:#333;border:none; height:34px; margin-bottom:0px;font-size:16px; color:#fff;  font-family: 'Lato', sans-serif;font-weight:700; border-radius:5px;transition:0.5s ease; margin-bottom:4px; }
.form3 input[type="radio"]{ clear:both; margin-top:6px; margin-right:3px;  }
.form3 input[type="submit"]:hover{ text-decoration:none; color:#FFF; letter-spacing:1px;}
.class1 h6 span{ color:#F00;}
.color2{ color:#6C0 !important; font-weight:600 !important;}
.gallery{ float:left; width:100%;}
.gallery img{ width:31.3%; margin:1% 1% 1% 1%; float:left;}
.combine{ width:50%; clear:both;}
@media all and (max-width:1400px) 
{
.box2 p {
  line-height: 25px;
  min-height: 226px;
  font-size: 14px;
}
.box3 h3 {
  line-height: 28px;
  padding-bottom:4px;
  font-size: 16px;
  text-align: center;
}
.box3 p {
  min-height: 178px;
  line-height: 25px;
  font-size: 14px;
}
}
@media all and (max-width:1200px) 
{
.logo img {
  width: 200px;
}
.banner-outer2 {
  padding-bottom: 110px;
}
.box2 p {
  line-height: 25px;
  min-height:auto;
  font-size: 14px;
}
.box3 h3 {
  line-height: 28px;
  padding-bottom:4px;
  font-size: 18px;
  text-align: center;
}
.box3 p {
  min-height:auto;
  line-height: 25px;
  font-size: 14px;
}
.box2 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:3% 3% 3% 3%; margin-top:2%; }
.box3 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:3% 3% 3% 3%; margin-top:2%; }
.content-outer {
  padding-top:60px;
  padding-bottom:60px;
}
.class1 h2 {
  font-size:27px;
  padding-bottom: 8px;
  line-height: 30px;
}
.class1 p {
  line-height: 28px;
  padding-bottom:9px;
  font-size: 14px;
}
.box-outer {
  clear: both;
  margin: 30px auto;
  width:100%;
}
.bg1-outer {
  margin-top:60px;
  padding-top:60px;
  padding-bottom:60px;
}
.icon3 {
  padding-bottom: 12px;
  height:90px;
}
.box2 h3 {
  line-height: 28px;
  padding-bottom: 8px;
  font-size:18px;
}
.bg2-outer {
  padding-top:60px;
  padding-bottom:60px;
  margin-top:60px;
}
.bg2 h1 {
  font-size:27px;
  line-height: 34px;
}
.bg1 h2 {
  font-size: 27px;
  padding-bottom: 8px;
  line-height: 34px;
}
.footer-outer {
  padding-top:60px;
  padding-bottom:60px;}
  .nline {
  margin-top:60px;
}
.banner-outer3 {
  padding-top:40px;
  padding-bottom:40px;}
  .banner3 h1 {
  font-size:27px;
  padding-bottom: 10px;
  line-height: 30px;
}
.banner3 h3 {
  line-height: 28px;
  font-size: 21px;
}
.combine{ width:60%; }
}
@media all and (max-width:992px) 
{
	.right-section {
  margin-top: .6%; width:100%;
}
.logo img {
  width: 200px;
}
.banner-outer2 {
  padding-bottom: 110px;
}
.box2 p {
  line-height: 25px;
  min-height:auto;
  font-size: 14px;
}
.box3 h3 {
  line-height: 28px;
  padding-bottom:4px;
  font-size: 18px;
  text-align: center;
}
.box3 p {
  min-height:auto;
  line-height: 25px;
  font-size: 14px;
}
.box2 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:3% 3% 3% 3%; margin-top:2%; }
.box3 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:3% 3% 3% 3%; margin-top:2%; }
.content-outer {
  padding-top:50px;
  padding-bottom:50px;
}
.class1 h2 {
  font-size:25px;
  padding-bottom: 8px;
  line-height: 30px;
}
.class1 p {
  line-height: 28px;
  padding-bottom:9px;
  font-size: 14px;
}
.box-outer {
  clear: both;
  margin:15px auto;
  width:100%;
}
.bg1-outer {
  margin-top:50px;
  padding-top:50px;
  padding-bottom:50px;
}
.icon3 {
  padding-bottom: 12px;
  height:90px;
}
.box2 h3 {
  line-height: 28px;
  padding-bottom: 8px;
  font-size:18px;
}
.bg2-outer {
  padding-top:50px;
  padding-bottom:50px;
  margin-top:50px;
}
.bg2 h1 {
  font-size:25px;
  line-height: 30px;
}
.bg1 h2 {
  font-size: 25px;
  padding-bottom: 8px;
  line-height: 30px;
}
.footer-outer {
  padding-top:50px;
  padding-bottom:50px;}
  .nline {
  margin-top:50px;
}
.social{ display:none;}
.icon1{display:none;}
.icon2{display:none;}
.logo2{ width:240px;}
.bullet2 ul li {
  line-height: 26px;
  font-size: 14px;
  background: url(images/arrow1.png) no-repeat scroll transparent 0px 0px;
  padding-left: 40px;
  padding-bottom: 15px;}
.bg1 p {
  line-height: 26px;
  padding-bottom: 9px;
  font-size: 14px;
}
.banner-outer3 {
  padding-top:40px;
  padding-bottom:40px;}
  .banner3 h1 {
  font-size:27px; text-align:right;
  padding-bottom: 10px;
  line-height: 30px;
}
.banner3 h3 {
  line-height: 28px;text-align:right;
  font-size: 21px;
}
.img1{ padding-left:0px; text-align:center; clear:both; padding-top:30px;}
.a2{ width:100% !important;}
.a3{ width:100% !important;}
.combine{ width:100%; }
}

@media all and (max-width:768px) 
{
	.right-section {
  margin-top: .6%; width:100%;
}
.logo {
  margin-bottom: -120px;}
.logo img {
  width:170px;
}
.banner-outer2 {
  padding-bottom: 110px;
}
.box2 p {
  line-height: 25px;
  min-height:auto;
  font-size: 14px;
}
.box3 h3 {
  line-height: 28px;
  padding-bottom:4px;
  font-size: 18px;
  text-align: center;
}
.box3 p {
  min-height:auto;
  line-height: 25px;
  font-size: 14px;
}
.box2 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:3% 3% 3% 3%; margin-top:2%; }
.box3 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:3% 3% 3% 3%; margin-top:2%; }
.content-outer {
  padding-top:40px;
  padding-bottom:40px;
}
.class1 h2 {
  font-size:23px;
  padding-bottom:4px;
  line-height:27px;
}
.class1 p {
  line-height: 28px;
  padding-bottom:9px;
  font-size: 14px;
}
.box-outer {
  clear: both;
  margin:15px auto;
  width:100%;
}
.bg1-outer {
  margin-top:40px;
  padding-top:40px;
  padding-bottom:40px;
}
.icon3 {
  padding-bottom: 12px;
  height:90px;
}
.box2 h3 {
  line-height: 28px;
  padding-bottom: 8px;
  font-size:18px;
}
.bg2-outer {
  padding-top:40px;
  padding-bottom:40px;
  margin-top:40px;
}
.bg2 h1 {
  font-size:27px;
  line-height:27px;
}
.bg1 h2 {
  font-size: 23px;
  padding-bottom:4px;
  line-height:27px;
}
.footer-outer {
  padding-top:40px;
  padding-bottom:40px;margin-top:.6%;}
  .nline {
  margin-top:40px;
}
.logo2{ width:220px;}
.bullet2 ul li {
  line-height: 26px;
  font-size: 14px;
  background: url(images/arrow1.png) no-repeat scroll transparent 0px 6px;
  padding-left:30px; background-size:25px !important;
  padding-bottom:8px;}
  .bg1 p {
  line-height: 26px;
  padding-bottom: 9px;
  font-size: 14px;
}
.footer h3 {
  line-height: 24px;
  padding-bottom: 10px; margin-top:16px;
  font-size: 20px; text-align:left !important; 
}
.icon5 {
  text-align:left;
  margin-bottom: 11px;
  line-height: 30px;
  background: url(images/icon1.png) no-repeat left center;
  padding-left:35px;
    padding-right:0px;
  font-size:14px;
}
.icon6 {
  text-align:left;
  line-height: 30px;
  background: url(images/icon2.png) no-repeat left center;
  padding-left:35px;
    padding-right:0px;
  font-size:14px;
}
.bullet ul li {
  line-height: 24px;
  font-size: 14px;
  padding-left: 4px;
}
.copyright p {
line-height: 25px;
  font-size: 14px;
}
.a1{ width:100% !important;}
#top {
  bottom:10px;
  right:20px;
  background-size:15px;
  padding:15px;
}
.box-inner {
  padding:5% 5% 5% 5%;
}
.banner-outer3 {
  padding-top:30px;
  padding-bottom:30px;}
  .banner3 h1 {
  font-size:23px;
  padding-bottom:6px;
  line-height:28px;
}
.banner3 h3 {
  line-height: 28px;
  font-size:18px;
}
.img1{ padding-left:0px; text-align:center; clear:both; padding-top:25px;}
.class1 h6 {
  line-height: 25px;
  padding-bottom: 5px;
  font-size: 14px;
}
.class1 h5 {
  line-height: 25px;
  font-size: 14px;
}
.form3 input[type="submit"] {
  width:90px;
  height: 32px;
  font-size: 15px;
  margin-bottom: 4px;
}
.form3 input[type="text"]{ font-size:14px; height:30px;}
.form3 input[type="email"]{ font-size:14px; height:30px;}
.form3 input[type="tel"]{ font-size:14px; height:30px;}
.form3 input[type="date"]{ font-size:14px; height:30px;}
.form3 textarea{ font-size:14px;}
.gallery img{ width:48%; margin:1% 1% 1% 1%;}
}
@media all and (max-width:580px) 
{
.right-section {
  margin-top:0%; width:100%;
}
.logo {
  margin-bottom: -86px;}
.logo img {
  width:125px;
}
.banner-outer2 {
  padding-bottom: 110px;
}
.box2 p {
  line-height: 25px;
  min-height:auto;
  font-size: 14px;
}
.box3 h3 {
  line-height: 28px;
  padding-bottom:4px;
  font-size: 18px;
  text-align: center;
}
.box3 p {
  min-height:auto;
  line-height: 25px;
  font-size: 14px;
}
.box2 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:5% 5% 5% 5%; margin-top:2%; }
.box3 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:5% 5% 5% 5%; margin-top:2%; }
.content-outer {
  padding-top:30px;
  padding-bottom:30px;
}
.class1 h2 {
  font-size:21px;
  padding-bottom:4px;
  line-height:25px;
}
.class1 p {
  line-height: 28px;
  padding-bottom:9px;
  font-size: 14px;
}
.box-outer {
  clear: both;
  margin:15px auto;
  width:100%;
}
.bg1-outer {
  margin-top:30px;
  padding-top:30px;
  padding-bottom:30px;
}
.icon3 {
  padding-bottom: 12px;
  height:80px;
}
.icon4 {
  padding-bottom: 12px;
  height:90px;
}
.box2 h3 {
  line-height: 28px;
  padding-bottom: 8px;
  font-size:18px;
}
.bg2-outer {
  padding-top:30px;
  padding-bottom:30px;
  margin-top:30px;
}
.bg2 h1 {
  font-size:21px;
  line-height:25px;
}
.bg1 h2 {
  font-size: 21px;
  padding-bottom:4px;
  line-height:25px;
}
.footer-outer {
  padding-top:30px;
  padding-bottom:30px;margin-top:.8%;}
  .nline {
  margin-top:30px;
}
.logo2{ width:180px;}
.bullet2 ul li {
  line-height: 26px;
  font-size: 14px;
  background: url(images/arrow1.png) no-repeat scroll transparent 0px 6px;
  padding-left:30px; background-size:25px !important;
  padding-bottom:8px;}
  .bg1 p {
  line-height: 26px;
  padding-bottom: 9px;
  font-size: 14px;
}
.footer h3 {
  line-height: 24px;
  padding-bottom: 10px; margin-top:12px;
  font-size:18px; text-align:left !important; 
}
.icon5 {
  text-align:left;
  margin-bottom: 11px;
  line-height: 30px;
  background: url(images/icon1.png) no-repeat left center;
  padding-left:35px;
    padding-right:0px;
  font-size:14px;
}
.icon6 {
  text-align:left;
  line-height: 30px;
  background: url(images/icon2.png) no-repeat left center;
  padding-left:35px;
    padding-right:0px;
  font-size:14px;
}
.bullet ul li {
  line-height: 24px;
  font-size: 14px;
  padding-left: 4px;
}
.copyright p {
line-height: 25px;
  font-size: 14px;
}
.a1{ width:100% !important;}
.container{ width:92% !important;}
.social2 img { height:auto; width:22px;}
.banner-outer3 {
  padding-top:20px;
  padding-bottom:20px;}
  .banner3 h1 {
  font-size:20px;
  padding-bottom:6px;
  line-height:25px;
}
.banner3 h3 {
  line-height: 24px;
  font-size:15px;
}
.img1{ padding-left:0px; text-align:center; clear:both; padding-top:20px;}
.class1 h6 {
  line-height: 25px;
  padding-bottom: 5px;
  font-size: 13px;
}
.class1 h5 {
  line-height: 25px;
  font-size: 13px;
}
.form3 input[type="submit"] {
  width:90px;
  height: 30px;
  font-size: 14px;
  margin-bottom: 4px;
}
.form3 input[type="text"]{ font-size:13px; height:30px;}
.form3 input[type="email"]{ font-size:13px; height:30px;}
.form3 input[type="tel"]{ font-size:13px; height:30px;}
.form3 input[type="date"]{ font-size:13px; height:30px;}
.banner3 img {
 height:18px;
}
.form3 textarea{ font-size:13px;}
}

@media all and (max-width:380px) 
{
.right-section {
  margin-top:0%; width:100%;
}
.logo {
  margin-bottom: -71px;}
.logo img {
  width:110px;
}
.banner-outer2 {
  padding-bottom:70px;
}
.box2 p {
  line-height: 25px;
  min-height:auto;
  font-size: 13px;
}
.box3 h3 {
  line-height: 24px;
  padding-bottom:4px;
  font-size: 17px;
  text-align: center;
}
.box3 p {
  min-height:auto;
  line-height: 25px;
  font-size: 13px;
}
.box2 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:5% 5% 5% 5%; margin-top:2%; }
.box3 ul li {
  margin-left:0%;
  margin-right:0%;
  width:100%;
  padding:5% 5% 5% 5%; margin-top:2%; }
.content-outer {
  padding-top:20px;
  padding-bottom:20px;
}
.class1 h2 {
  font-size:20px;
  padding-bottom:4px;
  line-height:25px;
}
.class1 p {
  line-height: 25px;
  padding-bottom:7px;
  font-size: 13px;
}
.box-outer {
  clear: both;
  margin:15px auto;
  width:100%;
}
.bg1-outer {
  margin-top:20px;
  padding-top:20px;
  padding-bottom:20px;background: url(images/bg1.jpg) no-repeat center center;
}
.icon3 {
  padding-bottom: 12px;
  height:80px;
}
.icon4 {
  padding-bottom: 12px;
  height:80px;
}
.box2 h3 {
  line-height: 24px;
  padding-bottom:4px;
  font-size:17px;
}
.bg2-outer {
  padding-top:20px;
  padding-bottom:20px;
  margin-top:20px;
}
.bg2 h1 {
  font-size:17px;
  line-height:25px;
}
.bg1 h2 {
  font-size: 20px;
  padding-bottom:4px;
  line-height:25px;
}
.footer-outer {
  padding-top:20px;
  padding-bottom:20px;margin-top:1%;}
  .nline {
  margin-top:20px;
}
.logo2{ width:170px;}
.bullet2 ul li {
  line-height: 26px;
  font-size: 13px;
  background: url(images/arrow1.png) no-repeat scroll transparent 0px 6px;
  padding-left:30px; background-size:25px !important;
  padding-bottom:8px;}
  .bg1 p {
  line-height: 26px;
  padding-bottom: 9px;
  font-size: 13px;
}
.footer h3 {
  line-height: 24px;
  padding-bottom: 10px; margin-top:12px;
  font-size:17px; text-align:left !important; 
}
.icon5 {
  text-align:left;
  margin-bottom: 11px;
  line-height: 30px;
  background: url(images/icon1.png) no-repeat left center;
  padding-left:35px;
    padding-right:0px;
  font-size:13px;
}
.icon6 {
  text-align:left;
  line-height: 30px;
  background: url(images/icon2.png) no-repeat left center;
  padding-left:35px;
    padding-right:0px;
  font-size:13px;
}
.bullet ul li {
  line-height: 24px;
  font-size: 13px;
  padding-left: 4px;
}
.copyright p {
line-height: 25px;
  font-size: 13px;
}
.box-inner {
  padding:6% 6% 6% 6%;
}
.banner-outer3 {
  padding-top:10px;
  padding-bottom:10px;}
  .banner3 h1 {
  font-size:14px;
  padding-bottom:3px;
  line-height:25px;
}
.banner3 img {
 height:16px;
}
.banner3 h3 {
  line-height: 24px;
  font-size:13px;
}
}